easy_admin:
    site_name: 'ACME <em style="font-size: 80%;">Megacorp.</em>'
    entities:
        # List the entity class name you want to manage
        User:
            class: App\Entity\User
        Post:
            class: App\Entity\Post
#        - App\Entity\User
